@charset "UTF-8";

#return2 {
	display: block;
}

body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dd{
	margin: 0; padding: 0; font-weight:normal; font-size: 100% !important;
	font-family: 'ヒラギノ角ゴPro W3','Hiragino kaku Gothic Pro','ヒラギノ角ゴシック W3','Hiragino Sans W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif !important;
	word-wrap:break-word !important;
} 


img{ border: none; max-width: 100%}

body{ -webkit-text-size-adjust: 100%; color: #333;  background:#fff}
body { >font-size : +1;}


/* clearfix */
.clfix{ zoom:1}
.clfix:before, .clfix:after{ content: ""; display: table}
.clfix:after{ clear: both}

/* link */
a:link, a:visited{ color: #003399; text-decoration: none}
/*a:hover, a:active{ color: #C00}*/
.textLink:hover {
    text-decoration: underline;
}

/* table */

table {
	border-bottom: 1px solid #ccc;
}

thead {
	background: #e77070;
	font-size: 120%;
	text-align: center;
	color:#FFF;
	padding: 5px auto;
}



/* list */
ul {list-style: none !important;}


/* text */
.font_10em {font-size: 100%;}
.font_12em {font-size: 120%;}
.font_13em {font-size: 130%;}
.font_14em {font-size: 170%;}
.font_15em {font-size: 150%;}
.font_16em {font-size: 160%;}
.font_17em {font-size: 170%;}
.font_18em {font-size: 180%;}
.font_19em {font-size: 190%;}
.font_20em {font-size: 200%;}

.mb_40 {margin-bottom: 40px !important;}

.green {color: #009966 !important;}
.red {color: #cc0000 !important;}
.bold {font-weight: bold !important;}
.txt_c {text-align: center ; }
.txt_l {text-align: left ; }
.txt_r {text-align: right; }

/* float */

.fl_l {float: left !important;}
.fl_r {float: right !important;}

/* border */
.border { border-top: 1px dotted #cccccc !important; width:100% !important;}

/* select */
/*select { font-size: 100%;}*/

.countSelect {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    position: relative;
    width: 98px;
    height: 30px;
    border: solid 1px #69717C;
    border-radius: 4px;
    font-size: 0px;
}
.countSelect .minusCount,
.countSelect .plusCount {
    display: inline-block;
    position: relative;
    width: 30px;
    height: 30px;
    background-color: #DCE0E4;
    text-align: center;
}
.countSelect .minusCount {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.countSelect .plusCount {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
.countSelect .minusCount:hover,
.countSelect .plusCount:hover {
    background-color: #C6CBD3;
}
.countSelect .minusCount[disabled],
.countSelect .plusCount[disabled],
.countSelect .minusCount[disabled]:hover,
.countSelect .plusCount[disabled]:hover {
    background-color: #F3F4F6;
    pointer-events: none;
}

.countSelect .minusCount span,
.countSelect .plusCount span {
    position: relative;
    line-height: 30px;
    color: #7E8795;
    font-size: 16px;
    font-weight: 600;
}
.countSelect .minusCount:hover span,
.countSelect .plusCount:hover span {
    color: #3F444A;
}
.countSelect .minusCount[disabled] span,
.countSelect .plusCount[disabled] span,
.countSelect .minusCount[disabled]:hover span,
.countSelect .plusCount[disabled]:hover span {
    color: #C6CBD3;
}

.purchase .goPurchase {
	color: #FFFFFF;
	display: inline-block;
	height: 60px;
	width: 256px;
	background-color: #FF3753;
	font-size: 20px;
	font-weight: bold;
	border-radius: 4px;
    position: relative;
    line-height: 60px;
    text-align: center;
}
.purchase .goPurchase img {
    position: relative;
    width: 32px;
    height: 30px;
    top: 9px;
}

.countSelect .count {
    position: relative;
    display: inline-block;
    width: calc(100% - 60px);
    height: 30px;
    text-align: center;
    font-size: 15px;
    border: 0;
    line-height: 1.1em;
    -webkit-appearance: none;
}
.countSelect .count span {
    position: relative;
    color: #3F444A;
    line-height: 30px;
    font-size: 14px;
}

/* お買い得･カートリスト共通 */
.itemName { display:block; margin: 10px 15px;}
.itemName , .select { font-size: 130%; }

.container {
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

#otokuRecommend .thumbnail ,#itemList .thumbnail{
	display: block;
	text-align:center;}

#itemList tr .enterCart {
    text-align: center;
    color: #FF0606;
    font-size: 14px;
    padding: 13px 0;
}

/*ログイン･買い物を続けるボタン*/
#control {text-align: center;}
#control .button {
	display: inline-block;
	color:#FFF;
	padding: 20px 10px;
	background:#99ccff;
	margin: 0 12px 24px 0;
	font-size: 100%;
	width: 40%;
	text-align:center;
    float: right;
}

.shopping.button {
	display: block;
	width: 87%;
	color:#FFF;
	padding: 10px 10px;
	background:#99ccff;
	margin: 10px auto 30px ;
	font-size: 100%;
	text-align:center;
}

#subTotalPrice {
	display: none;
}

#cart_otoku {display:block;}
#otokuRecommend ,#normalRecommend ,#use_discount {
		margin: 0 10px 30px;
}

#otokuRecommend .otoku_alert{background:#F00; display:block; color: #FFF; font-weight: bold; text-align:center; margin-bottom: 10px; font-size: 110%; padding: 5px;}

#otokuRecommend table{width: 100%; margin-bottom: 5px;}
.otoku_before thead{ background:#999;}
.otoku_after thead{ background:#F00;}
#otokuRecommend .products_before ,#otokuRecommend .products_after{ width: 75%;}
#otokuRecommend .price_before ,#otokuRecommend .price_after{ width: 25%;}
#otokuRecommend .price {font-size: 110%;}

.before_after {display: block; text-align:center; margin-bottom: 5px; font-size: 150%; color:#F00;}
#otokuRecommend .change_botton { display:block; text-align: center;}
#otokuRecommend .change {border: solid 1px #cc0000; padding: 15px 15px; margin-top: 5px; margin-bottom:15px; font-size: 150%; font-weight: bold; background:#F00; color:#FFF; width: 100%; }

.superRecommendTitle {display: none;}

.container .ttl {
    border-left: 2px solid #C00;
    padding: 0 0 0 1px;
    line-height: 1;
    margin: 15px 10px 10px;
}

.shoppingcart {
    border-left: 1px solid #C00;
    padding: 0 0 0 10px;
}

.informationMessage {
    margin: 0px 10px 0px;
}

.informationMessage span {
    font-family: HiraKakuPro-W3, -apple-system, Hiragino Sans, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴシック W3", "Hiragino Sans W3", Meiryo, "メイリオ", Osaka, " ＭＳ Ｐゴシック", MS PGothic, sans-serif;
    font-weight: bold;
    color: #333399;
    letter-spacing: 0;
}

.togeatherItem {display: none;}
.aboutUsePoint {text-align: center;}

.cart {display: block; width: 100%;}

/* カートリスト */
.itemList_title {display:block; margin: 15px; text-align:center;}
#itemList { display:block;}
#itemList table{ width: 100%; border-collapse:collapse; margin-bottom: 40px; }
#itemList td,th{ border: 2px solid #fff; border-bottom: 1px solid #ccc;}
#itemList thead{border-bottom: 2px solid #fff;}
#itemList .listAlert td{background: #E2E2E2; border:#CCC;}
#itemList .itemAlert { display: inline-block; color: #F00; padding: 10px; margin: 5px; background:#FFC;}

#itemList .select {width: 100%;}
#itemList .delete {font-size: 120%; display:block; margin-top: 25px;}
.box_itemName { width: 50%; }
.box_price { width: 15%; }
.box_select { width: 10%; }
.box_subtotal {width: 20%; }


#itemList .price  {	font-size: 110%; }
#itemList .subtotal { font-size: 110%; padding-right: 10px; }
#itemList .thumbnail, #otokuRecommend .thumbnail {margin: 10px 10px 0;}


/* ポイントクーポン */

#use_discount {
	display: block;
	margin-bottom: 40px;
}

.titlePoint {text-align:center; font-size: 110%; background:#e77070; color:#FFF;}
.discount_box {display: block;}
.discount_box2 {display: block;}
/*
#point ,#coupon {
	border: 1px solid #cccccc;
	padding: 20px auto;
	line-height: 2.5em;
	text-align: center;
	margin-bottom: 15px;
}
*/
/*
#point { height: 147px; }
#coupon { height: 190px; }
*/
#point border,#coupon border { border-top: dotted 1px #cccccc; }
	
#coupon .thumbnail {
	display: block;
	margin: 10px 20px 0;
	padding:0;
}

#coupon .itemName  { display: none;}

#couponError { display: block; line-height: 1.5em; font-size: 80%; text-align:center; color: #F00; margin-top:10px;}
#coupon .guidance , #point .guidance{ display: block; width: 80%; line-height: 1.5em; font-size: 14px; text-align:left; text-indent: -14px; color: #F00; margin: 10px auto 0;}

#coupon.active_code {height: 280px;}
#coupon.active_code .couponCode{display: block;}

#coupon.active_coupon{height: 430px;}
#coupon.active_coupon .itemName  {display: block;}

#point .use_pc {font-size: 90%; line-height: 1.5em; margin:15px auto;}
#coupon .caution{line-height: 1.3em; color: #666; display:block; background:#CCC; padding: 15px; font-size: 80%; margin: 0 10px;}
#point .use_point {font-size: 110%;}
#coupon .use_pc{ margin-bottom: 10px; font-size: 120%;}
/*#coupon .coupon{ width: 300px;}*/

.couponSelect {
    padding-bottom: 12px;
}

.couponSelect .couponImg {
    display: none;
    margin: 0 auto;
}
.couponSelect .couponInput,
.couponSelect .couponApply,
.couponSelect .couponCaution {
    display: none;
}
.couponSelect .radio-input:checked ~ .couponImg,
.couponSelect .radio-input:checked ~ .couponInput,
.couponSelect .radio-input:checked ~ .couponApply,
.couponSelect .radio-input:checked ~ .couponCaution {
    display: block;
}

.couponApply {
    margin: 4px 0;
}

.couponApply .tekiyo {
    text-align: right;
    font-size: 12px;
    width: 122px;
    display: inline-block;
    line-height: 12px;
    vertical-align: middle;
}

.couponApply .applyBtn {
    display: inline-block;
    margin-left: 4px;
    text-align: center;
}

.couponApply .applyLink {
    display: inline-block;
    width: 46px;
    height: 30px;
    border: 1px solid #999;
    border-radius: 4px;
    color: #3F444B;
    font-size: 14px;
    line-height: 32px;
}

.usePointDiscription,
.useCouponDiscription {
    font-size: 12px;
}

.couponCaution,
.pointCaution {
    line-height: 12px;
}

/* スーパーリコメンド */
.recommend_passive{display: none;}
#superRecommend a.i_catch:visited { color: #003399 !important; text-decoration: none !important;}
#superRecommend .sreco_container {padding: 25px !important;}
#superRecommend table{border: 1px solid #ccc; width: auto; margin: 10px; text-align: 1.5em;}

#superRecommend .normal_price.txt_c{ margin-top: 20px; margin-left: 20px; display: inline-block;}
#superRecommend .special_price01 {font-size: 120%; margin-left: 20px; display: block; margin-left: 130px;}
#superRecommend .special_price02 {display: inline-block; margin-bottom: 10px; }
#superRecommend .btn_add { display:block; margin-top: 10px; padding-top: 15px;}

#superRecommend .sreco_container .left_cont{ ;}
.sreco_container .left_cont ul{ margin-left: 15px; font-size: 90% !important;}
.left_cont li{margin-left: 30px; line-height:1.7em; list-style:square;}
#superRecommend .right_cont{margin: 30px 30px;}
#superRecommend .txt_r{text-align:left !important;}
#superRecommend .package_pic{ float:left; margin-top: 15px; margin-left: 30px; height: 150px;}

/* 右ボックス */
.right_box {display: block; }

.emptyCart {
	display: block;
	padding: 25px 20px;
	background: #EFF7F7;
	line-height: 40px;
}

.emptyCart a {
	color: #3f444b;
	display: inline-block;
	padding: 0px 33px;
	background: #FFFFFF;
	font-size: 14px;
	border-radius: 4px;
	border: 1px solid #69717c;
}

.totalPrice {
	margin: 0px 10px 15px;
	display: block;
	padding: 25px 10px;
	background: #f8f8ff;
	line-height: 2.5em;
	color: #cc0000;
	font-size: 150% !important;
	font-weight: bold
}

.tax_included {
	float: right;
	font-size: 16px;
}

#totalPrice {
	float: right;
}

.box_total{
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.7em;
	padding-left: 20%;
}

.heading {
	float: left;
	padding-left: 20%;
}

#totalPrice3 {
	margin: 0px 10px 15px;
	display: block;
	padding: 25px 10px;
	background: #f8f8ff;
	line-height: 2.5em;
	border: 1px solid #cccccc;
}

.totalPrice.no_active a{
	background:#ccc;
	}
.totalPrice.no_active a:hover{ background: #ccc;}

.totalPrice a{
	display: block;
	color:#FFF;
	padding: 25px 20px;
	background:#FF3753;
	margin-left: 5px;
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 150%;
    border-radius: 4px;
	}
.totalPrice a:hover{ background: #FE1334;}
.totalPrice a:active{ background: #FE091A;}

.totalPrice .point { display:block; margin-bottom: 10px; font-size: 120%;}
.totalPrice .total  {display:block; margin-left: 5px; margin-right: 5px; color:#cc0000; padding-bottom: 5px; font-size: 150% !important;}

#rank {
	display: block;
	padding: 15px;
	font-size: 110%;
	margin-bottom: 15px;
}

#memberonly {
	margin-bottom: 15px;
	display: block;
	padding: 15px 20px 40px;
	font-size: 100%;
	margin: 0 10px;
}


#help {
	margin-bottom: 15px;
	display: block;
	padding: 15px 20px 40px;
	font-size: 100%;
	border-bottom: 1px solid #ccc;
	margin: 0 10px;
}

/*#rank.rank_only ,#memberonly.memberonly_only {width: 94%;}*/
#rank.passive,#memberonly.passive {display:none;}


#rank .nickName,#rank .point ,#rank .nextRank {font-weight:bold; color:#cc0000; font-size:120%; line-height: 1.3em;}
#memberonly .memberTitle1,#help .title2 { display:block; font-size: 110%; line-height: 1.2em; font-weight:bold; margin-bottom: 5px;}
#memberonly .memberTxt1,#help .message { display: block; font-size: 100%; line-height: 1.2em;}

#memberonly .memberTitle{ background:#cc0000;}
#help .title1,#memberonly .memberTitle { display: block; color:#FFF; font-weight:bold; margin-bottom: 15px; text-align: center; }
#help .title1 { background: #009966;}

 
.normal_price {display: block; }
.caution {font-size: 100%;}
#coupon .caution {font-size: 65%;}

#emptyCart{
	position: relative;
	padding: 70px 0;
	text-align: center;
}
 
.item_name {margin:10px 0; border-bottom: 1px dotted #CCCCCC; width: 100%; padding-bottom: 10px;}
.item_name a { color:#F60  !important; padding-bottom: 10px; font-size: 115%;}

.i_catch {line-height: 1.3em;}

#normalRecommend { width: 90%; margin: 0 auto; padding: 30px 0; }
#normalRecommend .slider1{ margin-top:40px;}
.normalRecommend_title {display: block; border-left: 5px solid #cc0000; padding: 3px 10px; margin-top: 20px; margin-left: 15px;}

#normalRecommend img {width: 100px; margin-bottom:10px;}

#normalRecommend .item_contents {width: 25%; margin:10px 15px ; padding:10px; float:left; } 
#normalRecommend .item { height: 380px; position:relative;}

#normalRecommend .thumbnail { display: block; text-align:center; height: 150px;}
#normalRecommend  .itemName {font-size: 90%; line-height: 1.5em;}
#normalRecommend .point ,#normalRecommend .price ,#normalRecommend .shoulder ,#normalRecommend .button {
	display: block;}
#normalRecommend .shoulder {text-align:center; font-size: 70%;}
#normalRecommend .button {position: absolute; bottom:0; width: 150px;}
#normalRecommend .button a{ background:#F90; color:#FFF; text-align:center; font-size: 100%; padding: 5px; margin: 0; display:block;}
#normalRecommend .button a:hover{background: #F60; }

#normalRecommend .quantity {text-align:center; font-size: 80%; display:block; margin: 10px 0; padding: 2px; border: 2px solid #cccccc; }
#normalRecommend .maxquantity { margin-right: 5px;}
#normalRecommend .endquantity { color:#cc0000; font-weight: bold;}

#normalRecommend .price {font-size: 110%; color:#cc0000; text-align:center; font-weight: bold; margin: 5px auto 0; padding-top: 5px;}
#normalRecommend .point {font-size: 90%; color:#cc0000; text-align:center; }



/* bxslider */

/*next button*/
.bx-next {
	position:absolute;
	top:-30px;
	right:0px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(../images/gray_next.png) no-repeat 0 -30px;
}

/*previous button*/
.bx-prev {
	position:absolute;
	top:-30px;
	right:35px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(../images/gray_prev.png) no-repeat 0 -30px;
}


/*pager*/
.bx-pager {
	position: absolute;
	top: -25px;
	right: 80px;
	text-align: center;
}

.bx-pager a {
	font-size: 16px;
	color: #838383;
	padding: 0 10px;
}

.bx-pager .pager-active,
.bx-pager a:hover {
	color: #de312a;
	text-decoration: none;
}


/*auto start button*/
.bx-auto .start {
	background: url(../images/gray_auto.png) no-repeat 0 2px;
	padding-left: 13px;
}

/*auto stop button*/
.bx-auto .stop {
	background: url(../images/gray_auto.png) no-repeat 0 -14px;
	padding-left: 13px;
}

/*
 * End color scheme styles
 */

/*next/prev button hover state*/
.bx-next:hover,
.bx-prev:hover {
	background-position: 0 0;
}

/*captions*/
.bx-captions {
	text-align:center;
	font-size: 12px;
	padding: 7px 0;
	color: #666;
}

/*auto controls*/
.bx-auto {
	text-align: center;
	padding-top: 15px;
}

.bx-auto a {
	color: #666;
	font-size: 12px;
}



/* TEST 10 ここから */

#cart #tokken a{
	display: none;
}

/* TEST 10 ここまで */

.cart #tokken .voucher span{
    color: #FF0606;
}

.cart #tokken .voucher a{
    text-decoration: underline;
    display: block!important;
}

.cart #tokken .voucher.notLogin a{
    margin-left: 16px;
}

#totalPrice3 .field .label:after{
	display: inline;
	content: "：";
}

#totalPrice3 .field{
	display: block;
	margin-bottom: 1em;
}

#order1 {
	display: none;
}

/* 前回と同じ設定で購入モード時用 */
#totalPrice {
/*	display: none;*/
}

#orderDiv2{
	display: none;
}

.discount_box{
	border: 1px solid #CCC;
	text-align: center;
    padding: 8px 0px;
    margin: 0px 10px;
}

.discount_box .availablePoint {
    margin-top: 8px;
}

.tekiyo {
	font-size: 12px;
}

.discount_box .field{
	display: block;
}

.discount_box .availablepoint{
	font-size: 14px!important;
}

.discount_box select{
	width: 40%;
	margin: auto;
}

.applyLink {
	width: 54px;
	border: 1px solid #999;
	border-radius: 4px;
}

.usePointChara,
.useCouponChara {
	position: relative;
	margin-top: 8px;
}

.usePoint,
.useCoupon {
    font-weight: bold;
    vertical-align: middle;
}

.pointToggle,
.couponToggle {
	position: absolute;
	margin-left: 20px;
}

.usePoint .canUse, .useCoupon .canUse {
    display: none;
}

.reverseArrow {
	-webkit-transform: scaleY(-1);
	-o-transform: scaleY(-1);
	-moz-transform: scaleY(-1);
	transform: scaleY(-1);
	filter: FlipV;
	-ms-filter: "FlipV";
}

.discount_box #coupon ul.caution{
	width: 90%;
	padding: 0;
	margin: 10px auto 15px auto;
	background-color: #ffffff;
	color: #666;
	display:block; 
	text-align: left;
	line-height: 1.3;
}

.discount_box #coupon .caution li{
	margin-left: 2em;
	margin-bottom: 5px;
	text-indent: -1em;
	font-size: 13px!important;
	color: #888888;
}

.section-itemcarousel{
	display: none;
}

#tokken{
	display: none;
}

.errormessage {
    min-height: 24px;
    margin-top: 4px;
    color: #FF0000;
    font-size: 16px;
    text-align: center;
}

#card_secure {
    font-size: 90%;
    margin: -20px 0px 15px 0px;
}

/* ヘッダー */
#header.header {
    min-width: inherit;
}
.header #s_header {
    min-width: inherit;
    width: inherit;
}

/* フッター */
footer#footer {
    min-width: inherit;
}
footer#footer .footer {
    min-width: inherit;
}
footer#footer .footer ul.nav {
    width: inherit;
}
footer#footer .footer ul.corporate {
    width: inherit;
}
